/* STYLE 3 */
.module-welcome.style-3 {
	padding: 14rem 0 4rem;
	min-height: 1198px;
	margin-top: -9rem;
	position: relative;
	z-index: 9;
	display: flex;
	align-items: center;
}
.module-welcome.style-3 .ry-section-background, .module-welcome.style-3 .ry-section-background img {
    z-index: 1;
}
.module-welcome.style-3 .background-section, 
.module-welcome.style-3 .background-section img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}


.module-welcome.style-3 .background-section {
	opacity: .1;
	filter: grayscale(1);
}


.module-welcome.style-3 .ry-each {
	display: flex;
	align-items: center;
	justify-content: center;
}

.module-welcome.style-3 .ry-each:not(.image-wrapper) {
	width: min(620px, 100%);
}

/*.module-welcome.style-3 .ry-each:not(.image-wrapper) .text-wrapper {
	max-width: 600px;
}

.module-welcome.style-3 .ry-each h2 {
	font-size: 58px;
	font-family: Jost;
	text-transform: initial !important;
	color: #298C87;
	font-weight: 500;
}*/

.module-welcome.style-3 .ry-each .ry-text p {
	line-height: 1.6;
	margin: 30px 0 40px;
	font-size: 20px;
	font-weight: 400;
}


/*.module-welcome.style-3 .ry-flex {
	border-radius: 30px;
	overflow: hidden;
	border: 1px solid #e2e2e2;
}*/


.module-welcome.style-3 .ry-each .photo img,
.module-welcome.style-3 .ry-each .photo {
	object-fit: cover;
}

.module-welcome.style-3 .ry-each.image-wrapper {
	width: min(779px, 100%);
    position: relative;
    height: auto;
    padding-bottom: 0;
}
@media (max-width: 1680px) {
	.module-welcome.style-3 .ry-each h2 {
		font-size: 50px;
	}
	.module-welcome.style-3 .ry-flex {
		gap: 4rem;
		justify-content: flex-start;
	}
	.module-welcome.style-3 .ry-each:not(.image-wrapper) {
		justify-content: flex-start;
		max-width: 510px;
	}
}
@media (max-width: 1280px) {
	.module-welcome.style-3 .ry-each.image-wrapper {
		padding-bottom: 60%;
	}
}
@media (max-width: 1080px) {
	.module-welcome.style-3 {
		padding: 8rem 0;
        margin-top: 0;
		min-height: auto;
		flex-direction: column;
	}
	.module-welcome.style-3 .ry-flex {
		flex-direction: column-reverse;
        align-items: center;
        justify-content: center;
        gap: 4rem;
	}
	.module-welcome.style-3 .ry-section-background, .module-welcome.style-3 .ry-section-background img {
		object-fit: cover;
		transform: scale(1.13);
	}
	.module-welcome.style-3 .ry-each:not(.image-wrapper) {
		max-width: 100%;
		justify-content: center;
	}
	.module-welcome.style-3 .ry-each .ry-text p,
	.module-welcome.style-3 .ry-each h2 {
		text-align: center;
	}
	.module-welcome.style-3 .ry-each h2 {
		font-size: 46px;
	}
	.module-welcome.style-3 .ry-each .ry-text .ry-btn {
		margin-left: auto;
		margin-right: auto;
	}
	.module-welcome.style-3 .ry-each.image-wrapper {
		max-width: 100%;
		padding-bottom: 56.25%;
	}
	.module-welcome.style-3 .ry-each.image-wrapper {
		padding-bottom: 0;
		height: auto;
	}
	.module-welcome.style-3 .ry-each .photo img, .module-welcome.style-3 .ry-each .photo {
		position: relative;
	}
}
/*@media (max-width: 680px) {
	.module-welcome.style-3 .ry-each.image-wrapper {
		padding-bottom: 75%;
	}
}*/
@media (max-width: 480px) {
	.module-welcome.style-3 .ry-each:not(.image-wrapper) {
		padding: 60px 30px;
	}
	.module-welcome.style-3 .ry-each h2 {
		font-size: 42px;
	}
	.module-welcome.style-3 .ry-each .ry-text p,
	.ry-btn {
		font-size: 18px !important;
	}
}
@media (max-width: 420px) {
	.module-welcome.style-3 .ry-each h2 {
		font-size: 36px;
	}
	.module-welcome.style-3 .ry-each .ry-text p,
	.ry-btn {
		font-size: 16px !important;
	}
}
/* END STYLE 3 */